## browser-eal 0.0.4-1

=== debian/changelog ===
browser-eal (0.0.4-1) unstable; urgency=low

  * Added interface to get the plugin creator name
  * Added browser extensions path in .pc file.

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Mon,  4 Jun 2007 19:35:57 +0300

browser-eal (0.0.3-1) unstable; urgency=low

  * Partly implemented set prefs from UI

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Mon, 16 Apr 2007 15:59:01 +0300

browser-eal (0.0.2-1) unstable; urgency=low

  * Added MP Licensing

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Sun, 15 Apr 2007 13:34:16 +0300

browser-eal (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Thu, 12 Apr 2007 20:31:36 +0300
