=== debian/control ===
Source: browser-eal
Section: user/libs
Priority: optional
Maintainer: Leonid Zolotarev <leonid.zolotarev@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev (>= 2.6.2-1osso6)
Standards-Version: 3.6.0

Package: browser-eal-dev
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, browser-eal
Description: Web Engine Abstraction Layer devel.

Package: browser-eal
Section: user/libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Web Engine Abstraction Layer.

Package: browser-eal-dbg
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, browser-eal (= ${Source-Version})
Description: Web Engine Abstraction Layer.
 dbg debug package
