## browser-eal 0.0.5-1

=== debian/changelog ===
browser-eal (0.0.5-1) unstable; urgency=low

  * Updated debian/rules file due to licensing requirements

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Wed,  4 Jul 2007 15:11:48 +0300
