## browser-eal 0.0.5-2

=== debian/changelog ===
browser-eal (0.0.5-2) unstable; urgency=low

  * Changed Section name (user/libs to libs) in control file.

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Fri,  3 Aug 2007 17:45:04 +0300
