## browser-eal 0.0.5-3

=== debian/changelog ===
browser-eal (0.0.5-3) unstable; urgency=low

  * Added definition for PRompt Select signal. Fixes: NB#72257

 -- Oleg Romashin <oleg.romashin@nokia.com>  Thu, 04 Oct 2007 13:36:40 +0300
