## browser-eal 0.0.9-5

=== debian/changelog ===
browser-eal (0.0.9-5) unstable; urgency=low

  * Fixes: NB#78766 browser eal has linking problems with gcc 4.2

 -- Anton Rogaynis <anton.rogaynis@nokia.com>  Thu, 28 Feb 2008 17:38:55 -0500

browser-eal (0.0.9-4) unstable; urgency=low

  * Fixes: NB#81315 Uninstall button is not dimmed when Default plug-in
    is selected.

 -- Oleg Romashin <oleg.romashin@nokia.com>  Wed, 27 Feb 2008 10:30:09 +0200

browser-eal (0.0.9-3) unstable; urgency=low

  * update changelog

 -- Oleg Romashin <oleg.romashin@nokia.com>  Fri, 15 Feb 2008 12:39:18 +0200

browser-eal (0.0.9-2) unstable; urgency=low

  * Fixed upload dialog

 -- Oleg Romashin <oleg.romashin@nokia.com>  Thu, 14 Feb 2008 10:11:44 +0200

browser-eal (0.0.9-1) unstable; urgency=low

  * Changed gunichar to gchar data
  * Fixed compilation error 'notify_plugins'->'notify_service'
  * Renambed notify_web to notify service
  * Added notify_web interface for sending notifications to some Web services

 -- Anton Rogaynis <anton.rogaynis@nokia.com>  Fri,  8 Feb 2008 11:22:22 +0200

browser-eal (0.0.8-4) unstable; urgency=low

  * Updated changelog

 -- Anton Rogaynis <anton.rogaynis@nokia.com>  Thu,  7 Feb 2008 18:12:18 -0500

browser-eal (0.0.8-3) unstable; urgency=low

  * Changed notify service api

 -- Anton Rogaynis <anton.rogaynis@nokia.com>  Thu,  7 Feb 2008 18:11:29 -0500

browser-eal (0.0.8-2) unstable; urgency=low

  * Added certificate context in get_server_certificate API
  * Change get_certificate ret value to GArray
  * Added length of returned char data
  * Changed g_web_engine_get_server_certificate return value type

 -- Oleg Romashin <oleg.romashin@nokia.com>  Fri,  1 Feb 2008 13:50:16 +0200

browser-eal (0.0.8-1) unstable; urgency=low

  * Changed g_web_engine_get_server_certificate return value type 

 -- Oleg Romashin <oleg.romashin@nokia.com>  Thu, 31 Jan 2008 10:33:37 +0200

browser-eal (0.0.7-2) unstable; urgency=low

  * Chinese encodings support 

 -- Oleg Romashin <oleg.romashin@nokia.com>  Fri, 25 Jan 2008 22:40:28 +0200

browser-eal (0.0.7-1) unstable; urgency=low

  * Fixed history list working on new eal

 -- Oleg Romashin <oleg.romashin@nokia.com>  Mon, 21 Jan 2008 10:25:29 +0200

browser-eal (0.0.6-1) unstable; urgency=low

  * Added script for building about:system page

 -- Oleg Romashin <oleg.romashin@nokia.com>  Fri, 28 Dec 2007 16:33:47 +0200
