## browser-eal 0.0.9-8

=== debian/changelog ===
browser-eal (0.0.9-8) unstable; urgency=low

  * Fixes: NB#87734 Browser crashes when changing account password on bugs.maemo.org

 -- Ben <ben@koku.research.nokia.com>  Thu, 18 Sep 2008 13:05:56 +0300

browser-eal (0.0.9-7) ustable; urgency=low

  * Rollback to 0.0.9-5.

 -- Ben <ben@koku.research.nokia.com>  Wed, 03 Sep 2008 17:53:35 +0300

browser-eal (0.0.9-6) unstable; urgency=low

  * Fixes: NB#87734 Browser crashes when changing account password on bugs.maemo.org

 -- Ben <ben@koku.research.nokia.com>  Wed, 03 Sep 2008 15:08:59 +0300
