=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: browser-eal
-Section: user/libs
+Section: libs
 Priority: optional
 Maintainer: Leonid Zolotarev <leonid.zolotarev@nokia.com>
 Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev (>= 2.6.2-1osso6)
@@ -12,7 +12,7 @@
 Description: Web Engine Abstraction Layer devel.
 
 Package: browser-eal
-Section: user/libs
+Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Web Engine Abstraction Layer.
