=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,14 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
+PKGVERSION      := $(shell dpkg-parsechangelog | grep ^Version:.* | cut -d ' ' -f 2)
+PKGNAME		:= $(shell dpkg-parsechangelog | grep ^Source:.* | cut -d ' ' -f 2)
 
 CFLAGS = -Wall -g
 
-ifneq (,$(findstring $(DEB_HOST_ARCH),arm armel))
-	CFLAGS += -march=armv5t
-endif
+#ifneq (,$(findstring $(DEB_HOST_ARCH),arm armel))
+#	CFLAGS += -march=armv5t
+#endif
 
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -mthumb
@@ -32,6 +34,11 @@
 
 config.status: configure
 	dh_testdir
+
+	for f in `find debian/ -name "[^c]*.in"`; do \
+		sed -e "s/@PACKAGEVERSION@/${PKGVERSION}/g" -e "s/@PACKAGENAME@/${PKGNAME}/g"  $$f > `echo $$f | sed -e "s/\.in//"`; \
+	done
+
 	# Add here commands to configure the package.
 	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
@@ -73,7 +80,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp
-	$(MAKE) install prefix=$(CURDIR)/debian/tmp/usr
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 
 	dh_install --sourcedir=debian/tmp
