## browser-eal 0.4.9.1-1+0m5

=== debian/changelog ===
browser-eal (0.4.9.1-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Sat, 12 Sep 2009 16:09:55 +0300

browser-eal (0.4.9.1-1) unstable; urgency=low

  * (From 0.5.1-1) Fixes: NB#138557 - Engine crashes on exit, webbus not
    destroyed, quit-application interaction with UI 

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Sat, 12 Sep 2009 07:44:54 +0300

browser-eal (0.4.9-1) unstable; urgency=low

  * Fixes: NB#134852 Link highlight should be visible on page for longer time after stylus tap

 -- Oleg Romashin <oleg.romashin@nokia.com>  Tue, 25 Aug 2009 15:24:55 +0300

browser-eal (0.4.8-2) unstable; urgency=low

  * Fixes NB#131774 Detection of dead engine

 -- Andrey Petrov <andrey.petrov@nokia.com>  Sun, 23 Aug 2009 12:36:02 +0300

browser-eal (0.4.8-1) unstable; urgency=low

  * Fixes: NB#127991 Facebook's "fixed application bar" does not stay fixed during scrolling

 -- Oleg Romashin <oleg.romashin@nokia.com>  Thu, 20 Aug 2009 08:55:09 +0300

browser-eal (0.4.7-2) unstable; urgency=low

  * Fixes: NB#130552 - Cursor is displayed on the Find toolbar and also on the text field

 -- Oleg Romashin <oleg.romashin@nokia.com>  Wed, 19 Aug 2009 08:22:11 +0300

browser-eal (0.4.7-1) unstable; urgency=low

  * Fixes: NB#100293 The visual effect of pressed down button is not visible.

 -- Oleg Romashin <oleg.romashin@nokia.com>  Tue, 11 Aug 2009 18:12:59 +0300

browser-eal (0.4.6-1) unstable; urgency=low

  * Fixes for bug 131330, new enum about UI_XWINDOW

 -- Oleg Romashin <oleg.romashin@nokia.com>  Thu, 06 Aug 2009 11:21:08 +0300

browser-eal (0.4.5-1) unstable; urgency=low

  * Fixes for bug 124409 Remove XEmbed widget from responsive browser UI

 -- Oleg Romashin <oleg.romashin@nokia.com>  Mon, 06 Jul 2009 17:59:04 +0300

browser-eal (0.4.4-1) unstable; urgency=low

  * Fixes: NB#125460 new realize window API causing "unknown" extra windows creation

 -- Oleg Romashin <oleg.romashin@nokia.com>  Mon, 29 Jun 2009 15:42:09 +0300

browser-eal (0.4.3-4) unstable; urgency=low

  * Fixes for bug 111766, Added element info request id recognizing

 -- Oleg Romashin <oleg.romashin@nokia.com>  Fri, 26 Jun 2009 18:41:26 +0300

browser-eal (0.4.3-3) unstable; urgency=low

  * Updated changelog

 -- Tuukka Tolvanen <tuukka.tolvanen@nokia.com>  Thu, 25 Jun 2009 15:46:25 +0300

browser-eal (0.4.3-2) unstable; urgency=low

  * Preparation for NB#124409 Remove XEmbed widget from responsive browser UI

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Thu, 25 Jun 2009 10:55:52 +0300

browser-eal (0.4.3-1) unstable; urgency=low

  * Back out browser-eal part of NB#120759. Fixes: NB#123844 doesn't
    render in window opened second time

 -- Tuukka Tolvanen <tuukka.tolvanen@nokia.com>  Mon, 22 Jun 2009 19:07:13 +0300

browser-eal (0.4.2-1) unstable; urgency=low

  * Fixes for bug 114030 

 -- Oleg Romashin <oleg.romashin@nokia.com>  Wed, 17 Jun 2009 11:49:53 +0300

browser-eal (0.4.1-4) unstable; urgency=low

  * (Backed out for 0.4.3-1) NB#120759 Hover mode "space" HW key doesn't
    stop selecting when "space" is released

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Tue, 16 Jun 2009 07:11:26 +0300

browser-eal (0.4.1-3) unstable; urgency=low

  * Fixes: NB#113300 Endless loading when mailto link has been entered into URL field

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Mon, 15 Jun 2009 07:45:29 +0300

browser-eal (0.4.1-2) unstable; urgency=low

  * Doxyfile added

 -- Aiken Tie <ext-tie.aiken@nokia.com>  Thu, 11 Jun 2009 15:13:36 +0300

browser-eal (0.4.1-1) unstable; urgency=low

  * Fixes: NB#120574 Prepare for SDK release

 -- Oleg Romashin <oleg.romashin@nokia.com>  Thu, 04 Jun 2009 18:48:54 +0300

browser-eal (0.4.0-4) unstable; urgency=low

  * Fixes: NB#102801 - Web start-up view is not opened when you tap on [get me
  out of there] button. 

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Thu,  4 Jun 2009 12:57:38 +0300

browser-eal (0.4.0-3) unstable; urgency=low

  * Fixes: NB#119644 [CI] Failure to build browser-eal

 -- Pekka Heino <ext-pekka.3.heino@nokia.com>  Mon,  1 Jun 2009 14:42:28 +0300

browser-eal (0.4.0-2) unstable; urgency=low

  * Fixes: NB#110387 Closing responsiveness

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Fri, 29 May 2009 09:04:07 +0300

browser-eal (0.4.0-1) unstable; urgency=low

  * Fixes: NB#117914 Anchor link doesn't work reliable in browser

 -- Oleg Romashin <romaxa@gmail.com>  Thu, 21 May 2009 19:41:42 +0300

browser-eal (0.3.11-2) unstable; urgency=low

  * Fixes: NB#117127 More hard coded strings in microb-eal

 -- Zoltan Petracs <ext-zoltan.petracs@nokia.com>  Tue, 19 May 2009 12:18:06 +0300

browser-eal (0.3.11-1) unstable; urgency=low

  * Fixes: NB#116577 - Zoom state is not visible in Recent History View thumbnail 

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Mon, 18 May 2009 12:43:26 +0300

browser-eal (0.3.10-4) unstable; urgency=low

  * Fixes: NB#116237 - [freetest] Can't delete text from input field with password with Backspace key

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Wed, 13 May 2009 14:41:40 +0300

browser-eal (0.3.10-3) unstable; urgency=low

  * Fixes: NB#112921 Hardcoded names in web bus usage (responsive UI) 

 -- Egor Starkov <egor.starkov@nokia.com>  Fri, 08 May 2009 18:22:19 +0300

browser-eal (0.3.10-2) unstable; urgency=low

  * Fixes: NB#114191 - Initial unit tests for browser-eal

 -- Pekka Heino <ext-pekka.3.heino@nokia.com>  Fri,  8 May 2009 12:28:48 +0300

browser-eal (0.3.10-1) unstable; urgency=low

  * Fixes: NB#111949 - Default value for the Memory cache size option should be "Automatic" 

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Wed,  6 May 2009 16:49:58 +0300

browser-eal (0.3.9-1) unstable; urgency=low

  * Fixes: NB#111222 - Wrong title of choice list dialog


