=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 PKGNAME		:= $(shell dpkg-parsechangelog | grep ^Source:.* | cut -d ' ' -f 2)
 
 CFLAGS = -Wall -g
+configopts =
 
 #ifneq (,$(findstring $(DEB_HOST_ARCH),arm armel))
 #	CFLAGS += -march=armv5t
@@ -32,6 +33,11 @@
 	INSTALL_PROGRAM += -s
 endif
 
+ifneq (,$(findstring tests,$(DEB_BUILD_OPTIONS)))
+	configopts += --enable-tests
+	CFLAGS += -fprofile-arcs -ftest-coverage
+endif
+
 config.status: configure
 	dh_testdir
 
@@ -40,7 +46,7 @@
 	done
 
 	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info $(configopts)
 
 configure: configure-stamp
 configure-stamp:
@@ -48,7 +54,7 @@
 	
 	# Add here commands to configure the package.
 	./autogen.sh --prefix=/usr
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info $(configopts)
  
 	touch configure-stamp
