## browser-eal 0.5.1-5.3+0m5

=== debian/changelog ===
browser-eal (0.5.1-5.3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Tuukka Tolvanen <tuukka.tolvanen@nokia.com>  Thu, 05 Nov 2009 16:56:56 +0200

browser-eal (0.5.1-5.3) unstable; urgency=low

  * (From 0.5.3-1) Fixes: NB#143491 - JavaScript pausing timeout should be
    user configurable

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Mon,  2 Nov 2009 17:13:22 +0200

browser-eal (0.5.1-5.2) unstable; urgency=low

  * Updated changelog

 -- Tuukka Tolvanen <tuukka.tolvanen@nokia.com>  Mon, 19 Oct 2009 18:53:36 +0300

browser-eal (0.5.1-5.1) unstable; urgency=low

  * Merge from trunk up to 0.5.1-5

 -- Tuukka Tolvanen <tuukka.tolvanen@nokia.com>  Fri, 16 Oct 2009 22:16:16 +0300

browser-eal (0.5.1-5) unstable; urgency=low

  * Updated changelog

 -- Tuukka Tolvanen <tuukka.tolvanen@nokia.com>  Fri, 18 Sep 2009 14:43:02 +0300

browser-eal (0.5.1-4) unstable; urgency=low

  * Updated changelog 

 -- Oleg Romashin <oleg.romashin@nokia.com>  Fri, 18 Sep 2009 13:40:02 +0300

browser-eal (0.5.1-3) unstable; urgency=low

  * Fixes for NB#138144 Ovi bookmark does not get updated with page
    thumbnail and sometimes becomes blank

 -- Oleg Romashin <oleg.romashin@nokia.com>  Fri, 18 Sep 2009 11:41:27 +0300

browser-eal (0.5.1-2) unstable; urgency=low

  * Fixes: NB#132397 find on page does not work correctly when page is zoomed 

 -- Egor Starkov <egor.starkov@nokia.com>  Mon, 14 Sep 2009 17:15:10 +0300

browser-eal (0.5.1-1) unstable; urgency=low

  * Fixed NB#138557 Engine crashes on exit, webbus not destroyed,
    quit-application interaction with UI

 -- Oleg Romashin <oleg.romashin@nokia.com>  Fri, 11 Sep 2009 17:12:20 +0300

browser-eal (0.5.0-1) unstable; urgency=low

  * Fixed NB#135198 An attempt to use special characters with arrow & sym
    buttons freezes browser

 -- Oleg Romashin <oleg.romashin@nokia.com>  Fri, 28 Aug 2009 13:42:56 +0300
