=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: browser-eal
 Section: libs
 Priority: optional
-Maintainer: Leonid Zolotarev <leonid.zolotarev@nokia.com>
+Maintainer: Oleg Romashin <oleg.romashin@nokia.com>
 Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev (>= 2.6.2-1osso6)
 Standards-Version: 3.6.0
