## browser-eal 0.5.5-6.1+0m5

=== debian/changelog ===
browser-eal (0.5.5-6.1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Tuukka Tolvanen <tuukka.tolvanen@nokia.com>  Mon, 22 Feb 2010 14:54:55 +0200

browser-eal (0.5.5-6.1) unstable; urgency=low

  * (From 0.5.7-1) Fixes: NB#156816 - Browser-eal leaks callback_event_sources

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Tue, 16 Feb 2010 09:05:18 +0200

browser-eal (0.5.5-4) unstable; urgency=low

  * Fixes: NB#145520 Browser window freezes and asks for stopping the scripts when opening an image from the Picasa Gallery under heavy system load.

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Thu, 21 Jan 2010 15:44:19 +0200

browser-eal (0.5.5-3) unstable; urgency=low

  * Fixed NB#144595 Block zooming is not working properly when switching
    between Portrait and Landscape modes

 -- Egor Starkov <egor.starkov@nokia.com>  Fri, 08 Jan 2010 17:21:39 +0200

browser-eal (0.5.5-2) unstable; urgency=low

  * Fixed NB#148172 Browser crashes when closing a few windows.

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Fri, 18 Dec 2009 10:17:59 +0200

browser-eal (0.5.5-1) unstable; urgency=low

  * Fixes: NB#151042 browser crashes a lot in g_web_bus_send_message_with_priority

 -- Oleg Romashin <oleg.romashin@nokia.com>  Wed, 16 Dec 2009 16:46:42 +0200

browser-eal (0.5.4-3) unstable; urgency=low

  * Debug info for bug watch_handler_timeout crash investigation 

 -- Oleg Romashin <oleg.romashin@nokia.com>  Mon, 14 Dec 2009 16:17:21 +0200

browser-eal (0.5.4-2) unstable; urgency=low

  * Fixes: NB#145301 - Nothing happens when user taps on
    "Make Bing your search provider" link on www.bing.com

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Tue, 08 Dec 2009 11:09:48 +0200

browser-eal (0.5.4-1) unstable; urgency=low

  * Fixes: NB#148412 - Nonreproducible browser crash

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Tue,  1 Dec 2009 19:35:50 +0200

browser-eal (0.5.3-2) unstable; urgency=low

  * Fixes: NB#122493 - Kinetic scrolling stops working on www.verkkokauppa.com sit 

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Tue, 17 Nov 2009 12:04:22 +0200

browser-eal (0.5.3-1) unstable; urgency=low

  * Fixes: NB#143491 - JavaScript pausing timeout should be user cofigurable

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Mon,  2 Nov 2009 17:13:22 +0200

browser-eal (0.5.2-1) unstable; urgency=low

  * Fixes: NB#138961 - Find toolbar - search is stuck in input field

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Wed, 28 Oct 2009 11:28:59 +0200

browser-eal (0.5.1-7) unstable; urgency=low

  * Updated changelog

 -- Tuukka Tolvanen <tuukka.tolvanen@nokia.com>  Mon, 19 Oct 2009 18:58:42 +0300

browser-eal (0.5.1-6) unstable; urgency=low

  * Fixes: NB#137774 - <coverity> a few more defects from eal components

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Wed, 14 Oct 2009 15:26:16 +0300
