=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,9 @@
 CFLAGS = -Wall -g
 configopts =
 
-#ifneq (,$(findstring $(DEB_HOST_ARCH),arm armel))
-#	CFLAGS += -march=armv5t
-#endif
+ifeq (,$(findstring $(DEB_HOST_ARCH),arm armel))
+	CFLAGS += -Werror
+endif
 
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -mthumb
