## browser-eal 0.5.5-6.6%2b0m5

=== debian/changelog ===
browser-eal (0.5.5-6.6+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.5.5-6.6+0m5

 -- Tuukka Tolvanen <tuukka.tolvanen@nokia.com>  Tue, 24 Aug 2010 15:19:28 +0300

browser-eal (0.5.5-6.6) unstable; urgency=low

  * (From 0.5.8-2) Fixes: NB#186071 - Browser uses all CPU when no
    connection and browser closed when connection dialog opens

 -- Andrey Petrov <andrey.petrov@nokia.com>  Wed, 18 Aug 2010 09:47:06 +0300

browser-eal (0.5.5-6.5) unstable; urgency=low

  * Fixes: NB#171321 - Can't zoom to posts column on Talk

 -- Andrey Petrov <andrey.petrov@nokia.com>  Fri, 18 Jun 2010 13:46:24 +0300

browser-eal (0.5.5-6.4) unstable; urgency=low

  * (From 0.5.7-8) Fixes: NB#162688 - browser components recompilation
    with G_DISABLE_CAST_CHECKS

 -- Andrey Petrov <andrey.petrov@nokia.com>  Mon, 12 Apr 2010 15:29:39 +0300

browser-eal (0.5.5-6.3) unstable; urgency=low

  * (From 0.5.7-9) Fixes: NB#164165 - Browserd process CPU load near 100%
    all the time
  * (From 0.5.7-5) Fixes: NB#155827 - Browser crash occurred after closing
    foxsport.com

 -- Andrey Petrov <andrey.petrov@nokia.com>  Wed, 31 Mar 2010 11:38:51 +0300

browser-eal (0.5.5-6.2) unstable; urgency=low

  * (From 0.5.7-3) Fixes: NB#160867 - browserui leaks file descriptors

 -- Andrey Petrov <andrey.petrov@nokia.com>  Wed, 17 Mar 2010 14:31:34 +0200
