=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,10 @@
 endif
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
+endif
+
+ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+CFLAGS += -DG_DISABLE_CAST_CHECKS
 endif
 
 ifneq (,$(findstring tests,$(DEB_BUILD_OPTIONS)))
